from fastapi import FastAPI
from pydantic import BaseModel, ValidationError
from typing import List, Optional
from datetime import datetime
from typing import Dict
from routers import items,files
import uvicorn

app = FastAPI()

app.include_router(files.router)
app.include_router(items.router)


if __name__ == '__main__':
    uvicorn.run(app,host="127.0.0.1",port=8000)







